import { describe, expect, it } from 'vitest';
import { formatTitleCase } from './TitleCase';

describe('formatTitleCase', () => {
  it('should return a formatted value for a given string', () => {
    expect(formatTitleCase('sOmE random TEXT')).toBe('Some Random Text');
  });
});
